2017-11-20 05:21 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000425v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:09
Reporterdtlinker 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000425: Gannt title squashed
DescriptionFor certain date ranges, the title at the upper left of the Gantt chart gets squashed, as shown in the attached image.

I have experimented, and found that it occurs if the date range is large enough that only the year and month are displayed on the right side. If the week numbers or day numbers are displayed, the area for the title is bigger, and it displays properly.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000967

caseydk (administrator)

Resolved in r1165
+Notes

-Issue History
Date Modified Username Field Change
2010-05-04 11:09 dtlinker New Issue
2010-05-04 11:09 dtlinker File Added: Picture_18.png
2010-05-04 18:20 caseydk Category Projects => Gantt Chart Generation
2010-06-05 11:22 caseydk Project Pending Requests => v2.0 Release (Closed)
2010-06-05 21:44 caseydk Note Added: 0000967
2010-06-05 21:44 caseydk Status new => resolved
2010-06-05 21:44 caseydk Resolution open => fixed
2010-06-05 21:44 caseydk Assigned To => caseydk
2010-06-21 21:09 caseydk Status resolved => closed
2010-06-21 21:09 caseydk Fixed in Version => v2.0
+Issue History